Subject: GA-DIGEST V1 #1500
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST         Thursday, November 7 2002         Volume 01 : Number 1500

----------------------------------------------------------------------

Date: Wed, 06 Nov 2002 19:29:31 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Serious: is there a professional pilot in this GA?

Jefsey and all assembly members,

J-F C. (Jefsey) Morfin wrote:

> Are there competent air pilots being Internet pros in here?

  Yes I am one..

>
>
> I am interested to check about IFF and hi-jacking. I saw no mention that
> Sept/11 flights had indicated being hi-jacked?

  Than you have been living in a bubble Jefsey.  ALL of those flights
were hijacked.  SHeesh!

> Yet some mention about USAF
> reaction might lead to think they did? I also wander about the perfect
> trajectories to hit the WTC towers at the right place and to land so
> precisely on the Pentagon (what Aircraft Carriers pilots have difficulties
> to learn with specially built airplanes and being assisted all the way down
> the flying deck).

  As a carrier qualified pilot I can personally tell you that there is no
landing more difficult that landing on a pitching deck on a moving
ship in and aircraft that is not really designed to fly very well at
low speed...

>
>
> The reason why I ask is that if the Sept/11 pirates were computer assissted
> in a way or another, this might be repeated and enlight Internet security
> in a different way, as well as Richard Clarke's report.

  Indeed true!

> I am not interested
> in the actual facts: I am interested in professionnal comments. We are
> dealing with security and therefore with risks borne from potentialities,
> incertitudes and social beliefs - not with "I know this" or "I know better".

  Actual facts about what specifically Jefsey?

>
>
> Thank you.
> jfc

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 7 Nov 2002 09:45:23 +0100
From: Stephane Bortzmeyer <[email-masked]>
Subject: Re: [ga] who are the root server operators?

On Tue, Nov 05, 2002 at 10:45:09AM -0500,
 Joe Baptista <[email-masked]> wrote 
 a message of 44 lines which said:

> Actually a good server should be able to refresh it's root server list
> from the hints file. 

Yes and bind does it, but it is infreqent and can be done with TCP.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 07 Nov 2002 02:51:11 -0800
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Michael Palage's Proposed Whois Task Force Recommendations

Antonio and all assembly members,

  I see from your comments here that you have not been paying
very good attention.  I am of course not all that surprised that
you have not been.  Again as I have informed Marlin on this
forum, I have already sent in separate comments, ideas, and
suggestions in a post TO the Whois Task Force "Black Hole"
E-Mail address as you indicate below...

  So, Antonio, in the future perhaps you should start reading
some of those 3300 survey comments and deploy a good
archive search facility so as to be able to find specific
submittals via key word or E-Mail address criterion.
It would seem to me that a TF of such importance and
self claimed "Authoritative" knowledge would have such
a search facility/script or Archive database that is easily searchable
readily available!  >;)

Antonio Harris wrote:

> Jeff,
>
> If the term "noise" bothers you, the solution is simple:
>
> Send your comments to:
> http://www.dnso.org/dnso/notes/20021015.NCWhoisTF-interim-report.html
>
> Attacking people who do volunteer work (a lot of it, by the way),
> would not appear to serve any useful purpose. If you have better
> ideas, then submit them ! What more would we want as a task
> force than to receive them ? As far as what, as co-chair, I "want to
> hear or read about" thats simply hilarious ! Just try this for an
> exercise: read the 3300 responses to the Whois survey and
> see what you can come up with...
>
> Tony Harris
>
> ----- Original Message -----
> From: "Jeff Williams" <[email-masked]>
> To: "Michael D. Palage" <[email-masked]>
> Cc: "Cade,Marilyn S - LGA" <[email-masked]>; <[email-masked]>; "Antonio Harris
> (E-mail)" <[email-masked]>; "Don Evans" <[email-masked]>; "Nancy J.
> Victory" <[email-masked]>; "cathy Handley" <[email-masked]>;
> "Robin Layton" <[email-masked]>
> Sent: Tuesday, November 05, 2002 4:10 PM
> Subject: Re: [ga] Michael Palage's Proposed Whois Task Force Recommendations
>
> > Michael and all assembly members,
> >
> >   Michael, you again bring up yet another good point of concern
> > that has and continues to plague and discredit the "ICANN Process".
> >
> >   As you likely know, I amongst a number other GA participants
> > have long worried and been frankly quite aware that the "TF method"
> > of determining policy is a poor one for a number of reasons of which
> > you again have brought up one.
> >
> >   As you also likely also know anything I as spokesman for INEGroup
> > have put forward to the Whois, and Transfer Task Force has by
> > Marilyn been, as she herself has stated only considered "Noise"
> > in her opinion, which is questionable at best.  Hence any public input
> > through these skewed Task Force Methods or processes is
> > only what the members or chair's of those task forces WANT to
> > hear or read about, nothing else.  Hence no good or reasonable
> > policy can be derived adequately.
> >
> >   So unless as you indicate in your comments and observations below,
> > Michael, a transparent and open discussion and debate for specific
> > issues such as Whois can be entertained or "Allowed" we as
> > stakeholders/users will continue to see inadequate or inappropriate
> > policy for these issues to continue.  For the life of me, I cannot
> > understand such utter nonsensical approaches of dealing with
> > issues to policy.
> >
> >   I guess this is why just last friday AT&T announced a 5 for 1 Reverse
> > stock split, Worldcom is in deeper trouble than first even imagined,
> > and ICANN seeks to choose its BoD members now by and election
> > committee.
> >
> > Michael D. Palage wrote:
> >
> > > Dear Marilyn:
> > >
> > > After three years I think we have moved beyond the formality of
> addressing
> > > each other on a last name basis :-)
> > >
> > > As you can see from my email header below, I did submit these comments
> on
> > > the "record" to the Whois Task Force on Friday, November 1st. The fact
> that
> > > they were not received raises the question of what other submissions may
> > > have also been lost in the mail.
> > >
> > > Best regards,
> > >
> > > Mike
> > >
> > > -----Original Message-----
> > > From: Michael D. Palage [mailto:[email-masked]]
> > > Sent: Friday, November 01, 2002 4:18 PM
> > > To: [email-masked]
> > > Subject: Michael Palage's Proposed Recommendations
> > >
> > > Attached please find my proposed recommendations for the Whois Task
> Force
> > > based upon my earlier comments to the Task Force,
> > > http://www.dnso.org/dnso/dnsocomments/comments-whois/Arc01/msg00012.html
> > >
> > > Best regards,
> > >
> > > Michael D. Palage
> > >
> > > -----Original Message-----
> > > From: Cade,Marilyn S - LGA [mailto:[email-masked]]
> > > Sent: Tuesday, November 05, 2002 12:08 AM
> > > To: Michael D. Palage; [email-masked]
> > > Cc: Antonio Harris (E-mail)
> > > Subject: RE: [ga] Michael Palage's Proposed Whois Task Force
> > > Recommendations
> > >
> > > Dear Mr. Palage,
> > >
> > > May we have your permission to post this particular email to the WHOIS
> TF?
> > >
> > > Also, as you are aware there is an open comment site. We urge you, IF
> you
> > > are interested in having your comments included in the TF documentation,
> to
> > > post to that site. It can be found at dnso.org, or icann.org, click on
> > > announcements.  While we post to the WHOIS TR site, WHEN requested, we
> make
> > > it pretty clear that individuals should take responsibility for their
> own
> > > postings, to open sites.  We urge you to follow the procedures to ensure
> > > that your comments are included and available to others.  The TF is
> > > committed to reading the open comments site.  We have and will continue
> to
> > > advise that we cannot guarantee reading of other lists. We know that you
> > > understand the need to ensure a centralized posting site.
> > >
> > > We also wish to thank you for attending the public meeting with the
> > > Registrars/Registries, Sunday in Shanghai. As committed in that meeting,
> the
> > > TF is working toward follow up with the registrars, especially, shortly.
> > >
> > > We hope that you will join that call, as well.
> > >
> > > Your thoughtful insights should be part of the "record". We hope you
> will
> > > chose to submit your comments [below]  through the formal comment
> process.
> > > And, we look forward to your further participation.
> > > Best Regards, Marilyn Cade                      Antonio Harris=
> > > -----Original Message-----
> > > From: Michael D. Palage [mailto:[email-masked]]
> > > Sent: Friday, November 01, 2002 4:25 PM
> > > To: [email-masked]
> > > Subject: [ga] Michael Palage's Proposed Whois Task Force Recommendations
> > >
> > > On October 23rd I submitted my personal comments to the Whois Task
> Force,
> > > see
> > >
> http://www.dnso.org/dnso/dnsocomments/comments-whois/Arc01/msg00012.html.
> > > Listed below are my personal recommendations for the Whois Task Force
> based
> > > upon my earlier comments.
> > >
> > > Any comments or suggestions would be greatly appreciated.
> > >
> > > Best regards,
> > >
> > > Michael D. Palage
> > >
> > > Recommendations Preamble
> > >
> > > The current Whois system fails to adequately meet the needs and concerns
> of
> > > governments, intellectual property owners, domain name registration
> > > authorities, as well as consumer and privacy advocacy groups. Although
> one
> > > can attempt to solve certain aspects of the current problems in a
> piecemeal
> > > fashion, only a comprehensive bottoms-up review and overhaul is likely
> to
> > > succeed.
> > >
> > > ICANN's role in this and other potential global policy issues should be
> to
> > > identify and bring to the table those individuals and parties
> potentially
> > > impacted by its processes, particularly those in developing countries
> that
> > > may not have their voices and concerns heard in the current structure,
> as
> > > well as registration authorities that are signatories to bi-lateral
> > > contracts with ICANN. ICANN's role is not, nor should it be, to
> artificially
> > > manufacture consensus under the auspices of Task Forces.
> > >
> > > The ICANN Names Council Whois Task Force (Task Force) should be
> commended
> > > for its pioneering efforts in starting a constructive dialogue on some
> of
> > > the complex issues surrounding Whois.  However, the Task Force's failure
> to
> > > address certain fundamental issues directly bears upon the validity of
> the
> > > Task Force's ultimate recommendations. In light of these shortcomings,
> the
> > > following recommendations are submitted.
> > >
> > > Recommendation 1
> > >
> > > Whereas, the Task Force has endeavored over the last twenty (20) months
> to
> > > undertake an analysis of various Whois issues;
> > >
> > > Whereas, the Task Force has published an interim report dated October
> 14,
> > > 2002 in which four (4) interim recommendations were put forth for public
> > > comment;
> > >
> > > Whereas, despite the best efforts undertaken by the Task Force volunteer
> > > members, there are certain fundamental aspects that were not properly
> > > addressed and which directly bear upon the validity of the Task Force's
> > > recommendations, including but not limited to, applicability of natural
> and
> > > local law and their impact on registration authorities that are
> signatories
> > > to bi-lateral contracts with ICANN; new market conditions (.NAME);
> evolving
> > > technical standards (CRISP); international domain name considerations;
> and
> > > ICANN's Evolution and Reform  Committee calling for more input from the
> > > public sector (governments).
> > >
> > > Therefore, it is resolved that the Names Council:
> > >
> > > Extend it heartfelt appreciation to the members of the Task Force for
> their
> > > diligent and tireless efforts to date;
> > >
> > > Immediately dissolve the Task Force;
> > >
> > > Reject implementing the proposed recommendation at this time until
> further
> > > review can be conducted incorporating those data points not properly
> > > considered by the Task Force;
> > >
> > > Respectfully submit to the ICANN Board that it create a Blue Ribbon
> Global
> > > Whois Panel (Panel) to ensure that the viewpoints and concerns of all
> > > Internet stakeholders are addressed, with such Panel ideally being
> composed
> > > of the following representatives:
> > >
> > > GAC Representative: This representative shall provide the Panel with the
> > > various viewpoints (consensus if possible) regarding governmental
> positions
> > > regarding access and accuracy of Whois data (i.e. data privacy, law
> > > enforcement, consumer protection, etc.)
> > >
> > > ITU Representative: Although the ITU is currently a participating member
> in
> > > the GAC, their experience in two areas would be of particular value to
> the
> > > Panel: (i) in the area of soliciting and representing the viewpoints of
> > > emerging countries and economies that may not have a representative
> voice in
> > > the current process and (ii) in the area of promoting the role of ITU
> Member
> > > States in the internationalization of domain names and addresses of
> their
> > > respective languages.
> > >
> > > ICANN Registry Representative: This representative would be tasked with
> > > soliciting input from all ICANN accredited registry operators to provide
> the
> > > Panel with firsthand operational considerations.
> > >
> > > ICANN Registrar Representative: This representative would be tasked with
> > > soliciting input from all ICANN accredited registrars to provide the
> Panel
> > > with a better understanding of the legal and technical dynamics of the
> > > domain name registration marketplace.
> > >
> > > ccTLD Registry Operator/Administrator: This representative would be
> tasked
> > > with soliciting input from the ccTLD registry operator/administrator
> > > regarding Whois policies and national laws.
> > >
> > > Civil Libertarian: This representative would be tasked with representing
> the
> > > interests of individual domain name registrants, specifically with
> regard to
> > > a wide range of privacy issues.
> > >
> > > IETF/IAB Technical Representative: This representative would be able to
> > > provide the Panel with insight regarding standards efforts currently
> > > underway in connection with Whois (CRISP) and international domain
> names.
> > >
> > > Multi-National Business Representative: This individual would be tasked
> with
> > > soliciting input from large multi-national businesses regarding concerns
> > > about diverse and divergent Whois practices and the importance of Whois
> in
> > > law enforcement and intellectual property rights.
> > >
> > > SME Business Representative: This representative would be required to
> > > solicit and provide the viewpoint of small and medium enterprises
> regarding
> > > Whois considerations.
> > >
> > > Respectfully submit to the ICANN Board that ICANN extend invitations to
> > > potential Panel participants to prevent any partisan politics that may
> exist
> > > within the various ICANN constituencies. In the alternative, ICANN
> should
> > > also consider outsourcing the coordination of this Panel to a neutral
> third
> > > party organization with expertise in this subject matter similar to the
> work
> > > undertaken by the World Intellectual Property Organization in connection
> > > with the initial draft of the Uniform Dispute Resolution Policy (UDRP).
> One
> > > potential neutral third party with expertise in this area would be the
> > > Organization for Economic Co-operation and Development (OECD).
> > >
> > > Recommendation 2
> > >
> > > Whereas, the Task Force has endeavored over the last twenty (20) months
> to
> > > undertake an analysis of various Whois issues;
> > >
> > > Whereas, the Task Force has published an interim report dated October
> 14,
> > > 2002 in which four (4) interim recommendation were put forth for public
> > > comment;
> > >
> > > Whereas, despite the best efforts undertaken by the Task Force volunteer
> > > members, there are certain fundamental aspects that were not properly
> > > addressed and which directly bear upon the validity of the Task Force's
> > > recommendations, including but not limited to, applicability of natural
> and
> > > local law and their impact on registration authorities that are
> signatories
> > > to bi-lateral contracts with ICANN; new market conditions (.NAME);
> evolving
> > > technical standards (CRISP); international domain name considerations;
> and
> > > ICANN Evolution and Reform  Committee calling for more input from the
> public
> > > sector.
> > > Whereas, notwithstanding the aforementioned shortcoming of the Task
> Force's
> > > efforts, there were several concepts would could be implemented in the
> short
> > > term that would increase the accuracy of the Whois data.
> > >
> > > Therefore, it is resolved that the Names Council respectfully request
> that
> > > the ICANN Board take the following actions:
> > >
> > > ICANN approve a standardize Whois Accuracy Inquiry Notice (WAIN)
> prepared by
> > > ICANN accredited registrars in consultation with domain name
> representatives
> > > regarding inquires about false or inaccurate Whois data;
> > >
> > > ICANN assist in translating the WAIN into as many languages as possible;
> > >
> > > ICANN require that registrars shall send the standardized WAIN to their
> > > domain name registrant after receiving a notification of potentially
> false
> > > or inaccurate Whois data from ICANN's Internic.net whois portal (or
> > > equivalent);
> > >
> > > ICANN accredited registrars shall be required to send any WAIN in the
> > > language(s) of the registration agreement, along with links to
> translations
> > > of the WAIN in other languages;
> > >
> > > The current 15 day time frame for registrants to respond to inquiries
> > > regarding the accuracy of the Whois data shall be extended to 30 days to
> > > provide the registrant and registrar adequate time to investigate and
> > > respond to inquiries;
> > >
> > > Registrars shall be required to comply with ICANN instructions regarding
> the
> > > docketing software maintained in connection with the Internic.net whois
> > > portal (or equivalent);
> > >
> > > Registrars that are unable to verify the accuracy of the Whois data or
> fail
> > > to receive instructions from the registrant within thirty (30) days
> shall
> > > place the domain name of hold (i.e. the name is removed from the zone
> file
> > > and it will not resolve) indefinitely;
> > >
> > > Registrar shall not remove the domain name from hold status or renew the
> > > domain name until registrant has provided documented proof which the
> > > registrar shall be required to retain;
> > >
> > > In the situation where the registrar receives a secondary inquiry
> regarding
> > > the accuracy of Whois data for a specific domain name, the Registrar
> shall
> > > require documented proof from the domain name registrant within the 30
> day
> > > time frame or have the domain name places on indefinite hold in
> accordance
> > > with the process described above;
> > >
> > > ICANN shall immediately modify the Internic.net Whois portal to require
> > > third parties submitting Whois accuracy inquiries to acknowledge that
> the
> > > submission is not intended to interfere with the lawful operations of
> the
> > > domain name registrant or registrar;
> > >
> > > ICANN shall immediately modify the Internic.net Whois portal to require
> that
> > > third parties provide additional contact information to allow the domain
> > > name registrant or registrar to initiate legal action against the third
> > > party if such submission was designed to tortuously interfere with their
> > > legal activity.
> > >
> > > ICANN's General Counsel and Staff are instructed to move forward with
> > > implementation of the above referenced recommendations as follows:
> > >
> > > Option 1:
> > >
> > > A bi-lateral amendment to the ICANN Registrar Accreditation Agreement
> (RAA)
> > > executed by ICANN and every accredited registrar. However, if one or
> more
> > > registrars fail to execute this bi-lateral amendment proceed to Option 2
> > > below.
> > >
> > > Option 2:
> > >
> > > Establish a dialog with the registrar community to see if consensus
> exists
> > > among the accredited registrars about adopting the above referenced
> > > recommendations within the context of a Code of Conduct. If there is
> > > consensus among the registrars about adopting this proposal as a Code of
> > > Conduct, this Code of Conduct would then be unilaterally enforced
> against
> > > all ICANN accredited registrars in accordance with the terms of the RAA.
> If
> > > the registrars refuse or are unable to adopt a Code of Conduct, then
> proceed
> > > to Option 3 below.
> > >
> > > Option 3:
> > >
> > > If ICANN is unable to implement the above referenced recommendations
> under
> > > either Option 1 or 2, ICANN General Counsel and Staff are instructed to
> > > enter into individual bi-lateral amendments to the RAA with registrars
> > > incorporating these procedures.
> > >
> > > For those registrars that execute the bi-lateral amendment to the RAA,
> ICANN
> > > will provide that domain name registrar and its registrants with an
> extend
> > > time window (30 days total) to investigate and respond to Whois data
> > > accuracy inquires. ICANN also agrees to not publicly disclose any
> > > statistical information on that registrar's compliance with Internic,net
> > > Whois portal inquiries.
> > >
> > > For those registrars that refuse not to enter into a bi-lateral
> amendment to
> > > the RAA, ICANN will continue to enforce the shorter 15 notice and
> deletion
> > > policy instead of the more flexible 30 day notice and hold policy.
> > > Additionally, ICANN will publicly disclose statistical information on
> that
> > > registrars' compliance with Internic.net Whois portal inquiries.
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> > Regards,
> > --
> > Jeffrey A. Williams
> > Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
> > CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> > Information Network Eng. Group. INEG. INC.
> > E-Mail [email-masked]
> > Contact Number: 214-244-4827 or 972-244-3801
> > Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
> >
> >

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 127k members/stakeholders strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number: 214-244-4827 or 972-244-3801
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 07 Nov 2002 13:01:06 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Serious: is there a professional pilot in this GA?

JFC,

I don't think you need to worry about this.

The assistance that (commercial) pilots get are of two types, positioning 
and takeoff/landing.
We don't have to worry about the second one in the case you evaluate, but 
even if, the landing assistance consists of electronic instrumentation that 
translates signals from appropriate equipment (ILS and similar) located at 
runway head, or generally at airports. They basically tell you how off the 
mark you are hor/ver from the ideal landing path, and are effective only in 
the latest part (what is called the "final"), because they assume you are 
already aligned for landing.
The former group are radiogoniometers (VORs or similar) that basically allow 
you to "make the nautical point" and assess your position. The use of this 
equipment is pretty basic flight instruction, necessary to have your licence 
for instrumental flight. In fact, they are not "flying" tools, but 
navigation tools, and they are the same for Jumbos or for small aircrafts 
(in fact, also for boats - the only added dimension in a plane being 
provided by the altimeter).
This with a "caveat": in my days, this was the instrumentation, but I would 
assume that Jumbos nowadays have also a GPS, that will use satellites for 
the same purpose, and that is integrated by software that translates the 
signals received automatically into your positioning.
So, no rocket science, no Internet communication, and the alike.
In fact, the biggest problem that, IMHO, the pilots had to face was to 
become familiar with the "airborneness" of the Jumbo, which is fairly 
different from the Cessnas and Pipers that they were likely to have flown 
before. In other words, the way the aircraft react to flaps, the 
compensation for the turbulence of the landing gear, and so on. In fact, the 
major problem that they had to face was, IMHO, the last maneuver into the 
target, that, unfortunately, they have managed to succeed.
Best regards
Roberto

>From: "J-F C. (Jefsey)  Morfin" <[email-masked]>
>To: [email-masked]
>Subject: [ga] Serious: is there a professional pilot in this GA?
>Date: Wed, 06 Nov 2002 17:38:59 +0100
>
>Are there competent air pilots being Internet pros in here?
>
>I am interested to check about IFF and hi-jacking. I saw no mention that 
>Sept/11 flights had indicated being hi-jacked? Yet some mention about USAF 
>reaction might lead to think they did? I also wander about the perfect 
>trajectories to hit the WTC towers at the right place and to land so 
>precisely on the Pentagon (what Aircraft Carriers pilots have difficulties 
>to learn with specially built airplanes and being assisted all the way down 
>the flying deck).
>
>The reason why I ask is that if the Sept/11 pirates were computer assissted 
>in a way or another, this might be repeated and enlight Internet security 
>in a different way, as well as Richard Clarke's report. I am not interested 
>in the actual facts: I am interested in professionnal comments. We are 
>dealing with security and therefore with risks borne from potentialities, 
>incertitudes and social beliefs - not with "I know this" or "I know 
>better".
>
>Thank you.
>jfc
>
>
>

_________________________________________________________________
The new MSN 8: advanced junk mail protection and 2 months FREE* 
http://join.msn.com/?page=features/junkmail

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 7 Nov 2002 11:16:57 EST
From: [email-masked]
Subject: [ga] Ignoring the Rules

Marilyn and members of the Transfers Task Force, 

The current Names Council Rules of Procedure include a section entitled 
"Disputes and Role of an Interim Report" which stipulates that an interim 
report should contain: 

(a) an abstract of all proposals which achieved a meaningful level of 
support, 
(b) a clear statement of what is being proposed and its underlying rationale 
(c) an analysis of who and what systems might be impacted by the proposal 
(d) the specific steps that would be necessary to take to implement the 
proposal 
(e) the costs and risks, if any, of implementing the proposal and how they 
would be borne 
(f) a statement of which stakeholders have been consulted about the proposal 
and what support the proposal has in the various stakeholder communities. 

The interim report that has been prepared by the Task Force is grossly 
deficient in that it does not attend to the above requirements.  This is also 
not the first time that such an interim report has been prepared in such a 
lax manner -- one has to wonder if there a particular reason why the Task 
Force can't abide by the guidelines set down by the Council?  I get the 
impression that you are more interested in meeting artificial deadlines (a 
final submission by Amsterdam) than in actually doing a thorough and 
responsible job.

If members of the Names Council aren't willing to abide by their own Rules of 
Procedure, why then should registrars abide by any set of rules that you seek 
to foist upon them?
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 7 Nov 2002 12:46:27 -0500 
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] Ignoring the Rules

Danny, 

I am going to try to be brief here in my comments:

1)  All of these items are being prepared for the final report (which will
be available for public comment as well);
2)  I was so hopeful after your last submission that you would provide
something more of substance in your e-mail, but as usual, you have reverted
to arguing about process.

This is a ploy to you and to the rest of the Internet community and I said
this no less than ten times in Shanghai as well.  Would someone please give
substantive comments to the document itself?  Is there anyone out there that
can comment on the substance of what has been proposed.  Aside from a few
registrars and registries who are commenting on the substance in the report,
there have been no other comments on SUBSTANCE.  The GA has been silent on
the substance (although loud on procedure).  The GA has been loud on the
things they do not like going on with some ofthe Registrars, but silent on
how to solve it.

Everyone likes to complain about process, but few people put their money
where their mouth is.  We now have a document out for public comment and how
many comments of substance do we have?

Sorry this is so negative, but people worked hard on the Report and we will
work harder to make sure it reflects any feedback we receive, but that
assumes people will provide feedback.

Thanks.  

- -----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, November 07, 2002 11:17 AM
To: [email-masked]
Cc: [email-masked]
Subject: [ga] Ignoring the Rules

Marilyn and members of the Transfers Task Force, 

The current Names Council Rules of Procedure include a section entitled 
"Disputes and Role of an Interim Report" which stipulates that an interim 
report should contain: 

(a) an abstract of all proposals which achieved a meaningful level of 
support, 
(b) a clear statement of what is being proposed and its underlying rationale

(c) an analysis of who and what systems might be impacted by the proposal 
(d) the specific steps that would be necessary to take to implement the 
proposal 
(e) the costs and risks, if any, of implementing the proposal and how they 
would be borne 
(f) a statement of which stakeholders have been consulted about the proposal

and what support the proposal has in the various stakeholder communities. 

The interim report that has been prepared by the Task Force is grossly 
deficient in that it does not attend to the above requirements.  This is
also 
not the first time that such an interim report has been prepared in such a 
lax manner -- one has to wonder if there a particular reason why the Task 
Force can't abide by the guidelines set down by the Council?  I get the 
impression that you are more interested in meeting artificial deadlines (a 
final submission by Amsterdam) than in actually doing a thorough and 
responsible job.

If members of the Names Council aren't willing to abide by their own Rules
of 
Procedure, why then should registrars abide by any set of rules that you
seek 
to foist upon them?
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 7 Nov 2002 12:49:40 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] Ignoring the Rules

If it's supposed to be in the interim to spur comment and discussion, what
is served by putting it in the final?  Other than creating a misleading
impression of debate?

On Thu, 7 Nov 2002, Neuman, Jeff wrote:

> Danny, 
> 
> I am going to try to be brief here in my comments:
> 
> 1)  All of these items are being prepared for the final report (which will
> be available for public comment as well);

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 7 Nov 2002 13:00:34 -0500 
From: "Neuman, Jeff" <[email-masked]>
Subject: RE: [ga] Ignoring the Rules

Michael,

Does the fact that there are possibly some procedural items missing from the
Interim Report prevent anyone from commenting on what is out there?  I am
beginning to believe that you all love to argue about process and when it
comes to substance, you are all speechless.

If there are any items in the report that are missing, let me be the first
to apologize and say that we will take steps to correct it.  

Now that that is out of the way, can anyone comment on the substance of what
is there?  (This is plea #2)

Thanks.

Jeff

- -----Original Message-----
From: Michael Froomkin - U.Miami School of Law
[mailto:[email-masked]]
Sent: Thursday, November 07, 2002 12:50 PM
To: Neuman, Jeff
Cc: [email-masked]'; [email-masked]; [email-masked]
Subject: RE: [ga] Ignoring the Rules

If it's supposed to be in the interim to spur comment and discussion, what
is served by putting it in the final?  Other than creating a misleading
impression of debate?

On Thu, 7 Nov 2002, Neuman, Jeff wrote:

> Danny, 
> 
> I am going to try to be brief here in my comments:
> 
> 1)  All of these items are being prepared for the final report (which will
> be available for public comment as well);

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's hot here.<--
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 7 Nov 2002 13:08:57 -0500 (EST)
From: "Michael Froomkin - U.Miami School of Law" <[email-masked]>
Subject: RE: [ga] Ignoring the Rules

Yes - it means those of us who only follow the issue with one eye don't
have a summary in hand identifying the issues.  Take me for example, I
really haven't focused on this one at all.  Really.  I wish you would stop
attacking motives and 1) take this stuff seriously and 2) play by the
rules -- they're stacked enough as it is.

On Thu, 7 Nov 2002, Neuman, Jeff wrote:

> Michael,
> 
> Does the fact that there are possibly some procedural items missing from the
> Interim Report prevent anyone from commenting on what is out there?  I am
> beginning to believe that you all love to argue about process and when it
> comes to substance, you are all speechless.
> 
> If there are any items in the report that are missing, let me be the first
> to apologize and say that we will take steps to correct it.  
> 
> Now that that is out of the way, can anyone comment on the substance of what
> is there?  (This is plea #2)
> 
> Thanks.
> 
> Jeff
> 
> -----Original Message-----
> From: Michael Froomkin - U.Miami School of Law
> [mailto:[email-masked]]
> Sent: Thursday, November 07, 2002 12:50 PM
> To: Neuman, Jeff
> Cc: [email-masked]'; [email-masked]; [email-masked]
> Subject: RE: [ga] Ignoring the Rules
> 
> 
> If it's supposed to be in the interim to spur comment and discussion, what
> is served by putting it in the final?  Other than creating a misleading
> impression of debate?
> 
> On Thu, 7 Nov 2002, Neuman, Jeff wrote:
> 
> > Danny, 
> > 
> > I am going to try to be brief here in my comments:
> > 
> > 1)  All of these items are being prepared for the final report (which will
> > be available for public comment as well);
> 
> 

- -- 
		Please visit http://www.icannwatch.org
A. Michael Froomkin   |    Professor of Law    |   [email-masked]
U. Miami School of Law, P.O. Box 248087, Coral Gables, FL 33124 USA
+1 (305) 284-4285  |  +1 (305) 284-6506 (fax)  |  http://www.law.tm
                        -->It's hot here.<--

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1500
*************************